Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Mobile.css: Difference between revisions

MediaWiki interface page
No edit summary
Tags: Mobile edit Mobile web edit
No edit summary
Tags: Mobile edit Mobile web edit
Line 32: Line 32:
#ooui-php-1 {background-color: #4C4C4C; border-color: #A2A8B0; color: #C1C1C1;}
#ooui-php-1 {background-color: #4C4C4C; border-color: #A2A8B0; color: #C1C1C1;}
#ooui-php-2 {background-color: #4C4C4C; border-color: #A2A8B0; color: #C1C1C1;}
#ooui-php-2 {background-color: #4C4C4C; border-color: #A2A8B0; color: #C1C1C1;}
#ooui-php-3 {background-color: #4C4C4C !important; border-color: #4C4C4C !important; color: #A8A8A8 !important;}
#ooui-php-3 {background-color: #4C4C4C; border-color: #4C4C4C; color: #A8A8A8;}
.oo-ui-fieldLayout-field {background: #333232;}
.oo-ui-fieldLayout-field {background: #333232;}
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-inputWidget.oo-ui-dropdownInputWidget.oo-ui-isMobile.mw-widget-namespaceInputWidget
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-inputWidget.oo-ui-dropdownInputWidget.oo-ui-isMobile.mw-widget-namespaceInputWidget